]> git.pld-linux.org Git - packages/mongodb.git/blob - mongodb-install.patch
- fix for "'swap' is not a member of 'std'" in gcc 4
[packages/mongodb.git] / mongodb-install.patch
1 https://jira.mongodb.org/browse/SERVER-5575
2
3 diff --git a/src/SConscript.client b/src/SConscript.client
4 index 7a6bdc9..3fb55e5 100644
5 --- a/src/SConscript.client
6 +++ b/src/SConscript.client
7 @@ -134,7 +134,7 @@ env.Install(
8  # install
9  prefix = GetOption("prefix")
10  
11 -env.Install(prefix + "/lib", '${LIBPREFIX}mongoclient${LIBSUFFIX}')
12 +env.InstallAs(prefix + "/lib", '${LIBPREFIX}mongoclient${LIBSUFFIX}')
13  
14  for x in clientHeaderDirectories:
15      env.Install(prefix + "/include/mongo/" + x,
16
This page took 0.059766 seconds and 3 git commands to generate.